<!DOCTYPE html>
<html lang="en">
	<head>
	    <meta charset="utf-8">
	    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
	    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
	    <title>Title</title>
		<link rel="stylesheet" type="text/css" href="css/bootstrap.css">
		<link rel="stylesheet" type="text/css" href="css/bootstrap-datetimepicker.css">
		<link rel="stylesheet" type="text/css" href="css/slick.css" id="slick">
	    <link href="css/style.css" rel="stylesheet">

	    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
	    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	    <!--[if lt IE 9]>
	      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
	      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	    <![endif]-->
	</head>
	<body>
		<div id="fb-root"></div>
		<script>
			(function(d, s, id) {
		  		var js, fjs = d.getElementsByTagName(s)[0];
		  		if (d.getElementById(id)) return;
		  		js = d.createElement(s); js.id = id;
		  		js.src = "js/sdk.js#xfbml=1&version=v2.9&appId=1893426107572041";
		  		fjs.parentNode.insertBefore(js, fjs);
			}(document, 'script', 'facebook-jssdk'));
		</script>
		<div class="container-fluid reset">
			<div id="header">
				<div class="box">
					<div class="col-xs-6 col-sm-6 col-md-3 col-lg-3 reset">
						<div class="col-xs-5 col-sm-3 reset">
							<div id="openMenu" class="hidden-md hidden-lg">
								<div class="gach"></div>
								<div class="gach"></div>
								<div class="gach"></div>	
							</div>
						</div>
						<div class="col-xs-7 col-sm-9 col-md-12 col-lg-12 reset">
							<div id="logo">
								<a href="" title=""><img src="css/img/logo.png"></a>
							</div>
						</div>
					</div>
					<!-- logo -->
					<div class="col-xs-6 col-sm-6 col-md-9 col-lg-9 reset">
						<div class="hidden-xs hidden-sm col-md-12 col-lg-12 reset">
							<div class="btn-hanhtrinh uvn">Hành trình khám phá biển - Hơn cả sự mong đợi</div>
						</div>
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 reset">
							<div class="hidden-sm hidden-xs col-md-3 col-lg-3 reset">
								<div class="text-name">Mr.Thanh Minh</div>
								<a href="" title=""><img src="css/img/icon/h-phone.png"> <span class="text-red">0913.1368.16</span></a>
							</div>
							<!-- mr thanh minh -->
							<div class="hidden-sm hidden-xs col-md-3 col-lg-3 reset">
								<div class="text-name">Mr.Thanh Minh</div>
								<a href="" title=""><img src="css/img/icon/h-phone.png"> <span class="text-red">0913.1368.16</span></a>
							</div>
							<!-- phùng tuấn -->
							<div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 reset support">
								<div class="text-name">Hỗ trợ 24/7</div>
								<a href="" title=""><img src="css/img/icon/home-phone.png"> <span class="text-red">0913.1368.16</span></a>
							</div>
							<!-- hỗ trợ 24/7 -->
							<div class="hidden-xs col-sm-6 col-md-3 col-lg-3 reset online-chat">
								<div class="text-name">Chát Vipper, zalo, skype, facebook</div>
								<ul class="icon-online">
									<li><a href="" title=""><img src="css/img/icon/vipper.png"></a></li>
									<li><a href="" title=""><img src="css/img/icon/zalo.png"></a></li>
									<li><a href="" title=""><img src="css/img/icon/skype.png"></a></li>
									<li><a href="" title=""><img src="css/img/icon/msg.png"></a></li>
								</ul>
							</div>
							<!-- online -->
						</div>
					</div>
				</div>
			</div>
			<!-- header -->
			<div id="nav-top">
				<div class="box">
					<ul class="nav nav-top">
						<li class="visible-xs visible-sm">
							<div class="box-search">
								<div class="input-group">
							      <input type="text" class="form-control" placeholder="Tour Co To">
							      <span class="input-group-btn">
							        <button class="btn btn-tim" type="button"><img src="css/img/icon/search.png"></button>
							      </span>
							    </div>
							</div>
						</li>
						<li class="action"><a href="" title="">Trang chủ</a></li>
						<li data-toggle="collapse" data-target="#tour" class="collapsed">
							<a href="#" title="">Tour 
								<span class="glyphicon glyphicon-minus pull-right visible-xs visible-sm"></span>
								<span class="glyphicon glyphicon-plus pull-right visible-xs visible-sm"></span>
							</a>
							<ul class="submenu collapse" id="tour">
								<li><a href="" title="">Tour đảo Cô Tô</a></li>
								<li><a href="" title="">Tour đảo Thanh lân - Cô Tô</a></li>
								<li><a href="" title="">Tour Minh Châu - Quan Lạn</a></li>
								<li><a href="" title="">Tour Hạ Long - Cát Bà</a></li>
							</ul>
						</li>
						<li><a href="" title="">dịch vụ <span class="glyphicon glyphicon-plus pull-right visible-xs visible-sm"></span></a></li>
						<li><a href="" title="">khách sạn <span class="glyphicon glyphicon-plus pull-right visible-xs visible-sm"></span></a></li>
						<li><a href="" title="">efee & easy <span class="glyphicon glyphicon-plus pull-right visible-xs visible-sm"></span></a></li>
						<li><a href="" title="">về cô tô 6789 <span class="glyphicon glyphicon-plus pull-right visible-xs visible-sm"></span></a></li>
						<li><a href="" title="">khách hàng<span class="glyphicon glyphicon-plus pull-right visible-xs visible-sm"></span></a></li>
						<li><a href="" title="">tin du lịch <span class="glyphicon glyphicon-plus pull-right visible-xs visible-sm"></span></a></li>
						<li><a href="" title="">liên hệ <span class="glyphicon glyphicon-plus pull-right visible-xs visible-sm"></span></a></li>
						<li class="pull-right hidden-xs hidden-sm"><a href="" title=""> <span><img src="css/img/icon/search.png"></span></a></li>
					</ul>
				</div>
			</div>
			<!-- nav-top -->
			<div id="slider">
				<div id="myCarousel" class="carousel slide" data-ride="carousel">
				  	<!-- Wrapper for slides -->
				  	<div class="carousel-inner">
				    	<div class="item active">
				      		<a href="" title=""><img src="css/img/slider-1.jpg" alt="Chania" class="img-responsive"></a>
							<div class="slider-caption hidden-xs hidden-sm">
				        		<h3>Tour du lịch Đảo Cô Tô 3 ngày 2 đêm</h3>
				        		<p>
				        			Đến với Tour du lịch Đảo Cô Tô 3N2Đ, quý khách sẽ có cơ hội nghỉ mát tại hòn Đảo Cô Tô xinh đẹp với những bãi biển còn giữ nguyên nét hoang sơ, tự nhiên như Hồng Vàn, Vàn Chải, Bắc Vàn...
				        			<a href="" title="" class="no-warp">[Xem chi tiết]</a>
				        		</p>
				      		</div>
				    	</div>
				
					    <div class="item">
					      	<a href="" title=""><img src="css/img/slider-1.jpg" alt="Chicago" class="img-responsive"></a>
					      	<div class="slider-caption hidden-xs hidden-sm">
				        		<h3>Tour du lịch Đảo Cô Tô 3 ngày 2 đêm</h3>
				        		<p>
				        			Đến với Tour du lịch Đảo Cô Tô 3N2Đ, quý khách sẽ có cơ hội nghỉ mát tại hòn Đảo Cô Tô xinh đẹp với những bãi biển còn giữ nguyên nét hoang sơ, tự nhiên như Hồng Vàn, Vàn Chải, Bắc Vàn...
				        			<a href="" title="" class="no-warp">[Xem chi tiết]</a>
				        		</p>
				      		</div>
					    </div>
				
					    <div class="item">
					      	<a href="" title=""><img src="css/img/slider-1.jpg" alt="New York" class="img-responsive"></a>
					      	<div class="slider-caption hidden-xs hidden-sm">
				        		<h3>Tour du lịch Đảo Cô Tô 3 ngày 2 đêm</h3>
				        		<p>
				        			Đến với Tour du lịch Đảo Cô Tô 3N2Đ, quý khách sẽ có cơ hội nghỉ mát tại hòn Đảo Cô Tô xinh đẹp với những bãi biển còn giữ nguyên nét hoang sơ, tự nhiên như Hồng Vàn, Vàn Chải, Bắc Vàn...
				        			<a href="" title="" class="no-warp">[Xem chi tiết]</a>
				        		</p>
				      		</div>
					    </div>
				  	</div>
				
				  	<!-- Left and right controls -->
				  	<a class="left carousel-control " href="#myCarousel" data-slide="prev">
				    	<span class="glyphicon glyphicon-menu-left btn-slider"></span>
				    	<span class="sr-only">Previous</span>
				  	</a>
				  	<a class="right carousel-control" href="#myCarousel" data-slide="next">
				    	<span class="glyphicon glyphicon-menu-right btn-slider active"></span>
				    	<span class="sr-only">Next</span>
				  	</a>
				</div>
			</div>
			<!-- slider -->
			<div id="main">
				<div id="search">
					<div class="box">
						<div class="col-xs-6 col-sm-5ths col-md-5ths col-lg-5ths reset">
							<span class="no-wrap">Bạn xuất phát từ đâu ?</span>
							<div class="input-group">
						      <input type="text" class="form-control" placeholder="Hà Nội">
						      <span class="input-group-btn dropdown-toggle" data-toggle='dropdown'>
						        <button class="btn btn-secondary" type="button"><img src="css/img/icon/draw-down.png"></button>
						      </span>
						      	<ul class="dropdown-menu">
						    		<li>1</li>
						    	</ul>
						    </div>
						</div>
						<div class="col-xs-6 col-sm-5ths col-md-5ths col-lg-5ths reset">
							<span class="no-wrap">Nơi bạn đến ?</span>
							<div class="input-group">
						      <input type="text" class="form-control" placeholder="Hồ Chí Minh">
						      <span class="input-group-btn dropdown-toggle" data-toggle="dropdown">
						        <button class="btn btn-secondary" type="button"><img src="css/img/icon/draw-down.png"></button>
						      </span>
						      <ul class="dropdown-menu">
						    		<li>1</li>
						    	</ul>
						    </div>
						</div>
						<div class="col-xs-6 col-sm-5ths col-md-5ths col-lg-5ths reset">
							<span class="no-wrap">Thời gian</span>
							<div class="input-group">
						      	<input type="text" class="form-control" placeholder="2 ngày 1 đêm">
						      	<span class="input-group-btn dropdown-toggle" data-toggle="dropdown">
							        <button class="btn btn-secondary" type="button">
							        	<img src="css/img/icon/draw-down.png" >
							        </button>
						      	</span>
						      	<ul class="dropdown-menu">
						    		<li>1</li>
						    	</ul>
						    </div>
						</div>
						<div class="col-xs-6 col-sm-5ths col-md-5ths col-lg-5ths reset">
							<span class="no-wrap">Ngày thường / Cuối tuần</span>
							<div class="input-group">
						      	<input type="text" class="form-control" placeholder="Ngày thường">
						      	<span class="input-group-btn dropdown-toggle" data-toggle="dropdown">
						        	<button class="btn btn-secondary" type="button">
						        		<img src="css/img/icon/draw-down.png">
						        	</button>
						      	</span>
						      	<ul class="dropdown-menu">
						    		<li>1</li>
						    	</ul>
						    </div>
						</div>
						<div class="col-xs-12 col-sm-5ths col-md-5ths col-lg-5ths reset">
							<button class="btn btn-search">TÌM KIẾM TOUR</button>
						</div>
					</div>
					<!-- box -->
				</div>
				<!-- timf kieems -->
				<div class="clearfix"></div>
				<div id="group-tour-hot" class="bg-group-tour">
					<div class="box">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 reset">
							<span class="group-title col-xs-10 col-sm-10 col-md-4 col-lg-3 reset">
								<a href="" title="" class="cwhite">Nhóm tour nổi bật</a>
							</span>
							<span class="line white col-xs-2 col-sm-2 col-md-8 col-lg-9 reset"></span>
						</div>
						<div class="group text-center">
							<div class="tour-hot khungAnh">
								<a href="" title="" class="khungAnhCrop">
									<img src="css/img/tour-coto.jpg">
								</a>
								<div class="caption-tour">
									<a href="" title=""><span>TOUR ĐẢO CÔ TÔ</span></a>
								</div>
							</div>
							<div class="tour-hot khungAnh">
								<a href="" title="" class="khungAnhCrop">
									<img src="css/img/tour-halong.jpg">
								</a>
								<div class="caption-tour">
									<a href="" title=""><span>TOUR HẠ LONG</span></a>
								</div>
							</div>
							<div class="tour-hot khungAnh">
								<a href="" title="" class="khungAnhCrop">
									<img src="css/img/tour-coto-2.jpg">
								</a>
								<div class="caption-tour">
									<a href="" title=""><span>TOUR ĐẢO CÔ TÔ</span></a>
								</div>
							</div>
							<div class="tour-hot khungAnh">
								<a href="" title="" class="khungAnhCrop">
									<img src="css/img/tour-halong-2.jpg">
								</a>
								<div class="caption-tour">
									<a href="" title=""><span>TOUR HẠ LONG</span></a>
								</div>
							</div>
						</div>
					</div>
					<!-- box -->
				</div>
				<div class="clearfix"></div>
				<!-- hot-tour -->
				<div id="info-tour">
					<div class="box">
						<div class="tour">
							<div class="title-tour">
								<span class="group-title col-xs-10 col-sm-10 col-md-4 col-lg-3 reset">
									<a href="" title="" class="cgreen">Nhóm đảo cô tô</a>
								</span>
								<span class="line red col-xs-2 col-sm-2 col-md-8 col-lg-9 reset"></span>
							</div>
							<div class="group body-tour active">
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title="" class="khungAnhCrop"><img src = "css/img/danang-1.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class="btn btn-hot">HOT</div>
								    <div class="btn btn-sale">SALE</div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-1 -->
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title="" class="khungAnhCrop"><img src = "css/img/danang-2.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class="btn btn-new">NEW</div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-2 -->
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title=""  class="khungAnhCrop"><img src = "css/img/danang-3.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-3 -->
								<div class="hidden-sm col-lg-3 col-md-3 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title=""  class="khungAnhCrop"><img src = "css/img/danang-4.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-4 -->
							</div>
							<!-- body-tour -->
						</div>
						<!-- tour Dảo cô tô -->
						<div class="tour">
							<div class="title-tour">
								<span class="group-title col-xs-10 col-sm-10 col-md-6 col-lg-6 reset">
									<a href="" title="" class="cgreen">tour đảo thanh lân - Cô Tô</a>
								</span>
								<span class="line red col-xs-2 col-sm-2 col-md-6 col-lg-6 reset"></span>
							</div>
							<div class="group body-tour active">
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title="" class="khungAnhCrop"><img src = "css/img/danang-8.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-1 -->
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title="" class="khungAnhCrop"><img src = "css/img/danang-9.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-2 -->
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title=""  class="khungAnhCrop"><img src = "css/img/danang-10.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-3 -->
								<div class="hidden-sm col-lg-3 col-md-3 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title=""  class="khungAnhCrop"><img src = "css/img/danang-11.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-4 -->
							</div>
							<!-- body-tour -->
						</div>
						<!-- tour Dảo cô tô -->
						<div class="tour">
							<div class="title-tour">
								<span class="group-title col-xs-10 col-sm-10 col-md-6 col-lg-5 reset">
									<a href="" title="" class="cgreen">tour Minh châu - quan lạn</a>
								</span>
								<span class="line red col-xs-2 col-sm-2 col-md-6 col-lg-7 reset"></span>
							</div>
							<div class="group body-tour active">
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title="" class="khungAnhCrop"><img src = "css/img/danang-16.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-1 -->
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title="" class="khungAnhCrop"><img src = "css/img/danang-1.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-2 -->
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title=""  class="khungAnhCrop"><img src = "css/img/danang-1.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-3 -->
								<div class="hidden-sm col-lg-3 col-md-3 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title=""  class="khungAnhCrop"><img src = "css/img/danang-1.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-4 -->
							</div>
							<!-- body-tour -->
						</div>
						<!-- tour Dảo cô tô -->
						<div class="tour">
							<div class="title-tour">
								<span class="group-title col-xs-10 col-sm-10 col-md-4 col-lg-3 reset">
									<a href="" title="" class="cgreen">tour Hạ Long - Cát bà</a>
								</span>
								<span class="line red col-xs-2 col-sm-2 col-md-8 col-lg-9 reset"></span>
							</div>
							<div class="group body-tour active">
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title="" class="khungAnhCrop"><img src = "css/img/danang-1.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-1 -->
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title="" class="khungAnhCrop"><img src = "css/img/danang-1.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-2 -->
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title=""  class="khungAnhCrop"><img src = "css/img/danang-1.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-3 -->
								<div class="hidden-sm col-lg-3 col-md-3 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title=""  class="khungAnhCrop"><img src = "css/img/danang-1.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-4 -->
							</div>
							<!-- body-tour -->
						</div>
						<!-- tour Dảo cô tô -->
						<div class="tour khachsan">
							<div class="title-tour">
								<span class="group-title col-xs-10 col-sm-10 col-md-4 col-lg-3 reset">
									<a href="" title="" class="cgreen">Khách sạn & Resort</a>
								</span>
								<span class="line red col-xs-2 col-sm-2 col-md-8 col-lg-9 reset"></span>
							</div>
							<div class="clearfix"></div>
							<div class="group-btn hidden-sm">
								<button class="btn btn-tab active">Cô Tô</button>
								<button class="btn btn-tab">Minh châu - quan lại</button>
								<button class="btn btn-tab">Hạ Long</button>
								<button class="btn btn-tab">Cát bà</button>
							</div>
							<div class="clearfix"></div>
							<div class="group body-tour active">
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title="" class="khungAnhCrop"><img src = "css/img/danang-1.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-1 -->
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title="" class="khungAnhCrop"><img src = "css/img/danang-1.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-2 -->
								<div class="col-lg-3 col-md-3 col-sm-4 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title=""  class="khungAnhCrop"><img src = "css/img/danang-1.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-3 -->
								<div class="hidden-sm col-lg-3 col-md-3 col-xs-12 reset">
									<div class = "thumbnail khungAnh">
								        <a href="" title=""  class="khungAnhCrop"><img src = "css/img/danang-1.jpg" alt = "đà nẵng"></a>
								    </div>
								    <div class = "caption">
								        <h3>Tour du lịch đà nẵng 3 ngày 2 đêm</h3>
								        <p>Giá niêm yết: <span class="text-delete">3.000.000đ</span></p>
								        <p>Giá KM: <span class="cost-sales">2.550.000đ</span></p>
								        <span>
								        	Hành trình tour Hà Nội/Sài Gòn - Đà Nẵng – Ngũ Hành Sơn - Hội An – Bà Nà 3 ngày 2 đêm - Khởi hành Hàng Ngày
								        </span> 
								        <p>
								           <a href = "#" class = "btn btn-dattour" role = "button" title="">
								            Đặt tuor
								           </a> 
								        </p>     
								    </div>
								</div>
								<!-- tour-4 -->
							</div>
							<!-- body-tour -->
						</div>
						<!-- còn 3 -->
					</div>
					<!-- box -->
				</div>
				<!-- info-tour -->
				<div class="clearfix"></div>
				<div id="feel-customers">
					<div class="bg-blue">
						<div class="box">
							<div class="feel-tilte">cảm nhận khách hàng</div>
							<div class="feel-body">
								<div id="slide-feel">
									<!-- Wrapper for slides -->
									<div class="slide-feel-inner">
										<div class="customer active">
										    <div class="feel-info">
										    	<span>
										    	Ngày 31/12 mình có đi tour Hà Nội – Hà Giang 2 ngày 3 đêm. Thật là một trải nghiệm tuyệt vời. Từ Hướng dẫn viên Quang, sôi nổi, lém lỉnh, hoạt bát đã lo lắng từ miếng ăn giấc ngủ, những bữa cơm ngon miệng, khách sạn đẹp và sạch sẽ. <span class="hidden-xs"> Tài xế Long chạy cực chuẩn. Hành trình hơn 500km với những cung đường đèo xoắn ốc, cùi chỏ..hơn 135km mà chúng tôi vẫn cảm thấy thoải mái, an toàn.</span>
										    	</span>
										    </div>
										    <div class="avatar-customer">
										    	<a href="" title=""><img src="css/img/avatar.jpg" class="img-circle"></a>
										    	<div class="feel-box">
										    		<p><span class="name">Nguyễn trần quý ly</span></p>
										    		<p><span class="info-customer">25 tuổi, Đống Đa - Hà Nội</span></p>
										    	</div>
										    </div>
										</div>
									  	<!-- Left and right controls -->
									  	<a class="left feel-control" href="#slide-feel" data-slide="prev">
									    	<span class="glyphicon glyphicon-chevron-left btn-slider-feel"></span>
									    	<span class="sr-only">Previous</span>
									  	</a>
									  	<a class="right feel-control" href="#slider-feel" data-slide="next">
									    	<span class="glyphicon glyphicon-chevron-right btn-slider-feel active"></span>
									    	<span class="sr-only">Next</span>
									  	</a>
									</div>
								</div>
							</div>
						</div>
						<!-- box -->
					</div>
					<!-- bg-blue -->
				</div>
				<!-- cảm nhận khách hàng -->
				<div class="clearfix"></div>
				<div class="new-video">
					<div class="box">
						<div class="col-xs-12 col-sm-12 col-md-8 col-lg-8 reset">
							<div class="new">
								<div class="new-title">
									<div class="group-title cgreen col-xs-8 col-sm-6 col-md-4 col-lg-4 reset">
										tin tức du lịch
									</div>
									<div class="line red col-xs-4 col-sm-6 col-md-8 col-lg-8 reset"></div>
								</div>
								<div class="new-body">
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 reset new-big">
										<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 reset">
											<div class="khungAnh">
												<a href="" title="" class="khungAnhCrop"><img src="css/img/new-lg.jpg"></a>
											</div>
										</div>
										<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 reset">
											<div class="new-big-title">
												Quá hối hận vì lựa chọn đến du lịch Hà Giang trong 2 ngày 1 đêm
											</div>
											<div class="time-view">
												<div class="col-xs-7 col-sm-6 col-md-6 col-lg-6 reset">
													<a href="" title=""><img src="css/img/icon/ngaydang.png">
														<span>Ngày đăng:</span> <span>22/12/2012</span>
													</a>
												</div>
												<div class="col-xs-5 col-sm-6 col-md-6 col-lg-6 reset">
													<a href="" title=""><img src="css/img/icon/luotxem.png">
														<span>Lướt xem:</span> <span>1369</span>
													</a>
												</div>
											</div>
											<div class="new-big-body">
												Nếu định đến du lịch Hà Giang, tôi khuyên bạn không nên chọn thời gian 2 ngày 1 đêm, kẻo lại phải nuối tiếc và hối hận về sự lựa chọn của mình giống như tôi! Hà Giang, mảnh đất xinh.
											</div>
										</div>
									</div>
									<div class="clearfix"></div>
									<!-- new-big -->
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 reset lst-new-small">
										<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 reset new-small">
											<div class="sub-new">
												<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 reset">
													<div class="khungAnh">
														<a href="" title="" class="khungAnhCrop"><img src="css/img/new-sm-1.jpg"></a>
													</div>
												</div>
												<div class="col-xs-9 col-sm-9 col-md-10 col-lg-10 reset ">
													Du lịch Nha Trang 4N3Đ hết 6.6 triệu/ 2 người, ăn đặc sản.
												</div>
											</div>
										</div>
										<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 reset new-small">
											<div class="sub-new">
												<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 reset">
													<div class="khungAnh">
														<a href="" title="" class="khungAnhCrop"><img src="css/img/new-sm-1.jpg"></a>
													</div>
												</div>
												<div class="col-xs-9 col-sm-9 col-md-10 col-lg-10 reset ">
													Du lịch Nha Trang 4N3Đ hết 6.6 triệu/ 2 người, ăn đặc sản.
												</div>
											</div>
										</div>
										<div class="clearfix"></div>
										<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 reset new-small">
											<div class="sub-new">
												<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 reset">
													<div class="khungAnh">
														<a href="" title="" class="khungAnhCrop"><img src="css/img/new-sm-1.jpg"></a>
													</div>
												</div>
												<div class="col-xs-9 col-sm-9 col-md-10 col-lg-10 reset ">
													Du lịch Nha Trang 4N3Đ hết 6.6 triệu/ 2 người, ăn đặc sản.
												</div>
											</div>
										</div>
										<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 reset new-small">
											<div class="sub-new">
												<div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 reset">
													<div class="khungAnh">
														<a href="" title="" class="khungAnhCrop"><img src="css/img/new-sm-1.jpg"></a>
													</div>
												</div>
												<div class="col-xs-9 col-sm-9 col-md-10 col-lg-10 reset ">
													Du lịch Nha Trang 4N3Đ hết 6.6 triệu/ 2 người, ăn đặc sản.
												</div>
											</div>
										</div>
									</div>
									<!-- new-small -->
								</div>
								<!-- new-body -->
							</div>
							<!-- new -->
						</div>

						<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 reset">
							<div class="video">
								<div class="video-title">
									<div class="group-title cgreen col-xs-8 col-sm-8 col-md-10 col-lg-10 reset">
										video - các hoạt động
									</div>
									<div class="line red col-xs-4 col-sm-4 col-md-2 col-lg-2 reset"></div>
								</div>
								<div class="video-body">
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 reset">
										<div class="lg-video slider-for">
											<div class="khungAnh">
												<a href="" class="khungAnhCrop">
													<img src="css/img/video-lg.jpg" alt="">
												</a>
											</div>
											<div class="khungAnh">
												<a href="" class="khungAnhCrop">
													<img src="css/img/video-sm-1.jpg" alt="">
												</a>
											</div>
											<div class="khungAnh">
												<a href="" class="khungAnhCrop">
													<img src="css/img/video-sm-2.jpg" alt="">
												</a>
											</div>
											<div class="khungAnh">
												<a href="" class="khungAnhCrop">
													<img src="css/img/video-sm-3.jpg" alt="">
												</a>
											</div>
										</div>
										<div class="icon-play">
											<a href="#" title=""><img src="css/img/icon/play.png"></a>
										</div>
									</div>
									<div class="clearfix"></div>
									<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 reset">
										<div class="slider-nav">
											<div class="khungAnh">
												<a href="" class="khungAnhCrop">
													<img src="css/img/video-lg.jpg" alt="">
												</a>
											</div>
											<div class="khungAnh">
												<a href="" class="khungAnhCrop">
													<img src="css/img/video-sm-1.jpg" alt="">
												</a>
											</div>
											<div class="khungAnh">
												<a href="" class="khungAnhCrop">
													<img src="css/img/video-sm-2.jpg" alt="">
												</a>
											</div>
											<div class="khungAnh">
												<a href="" class="khungAnhCrop">
													<img src="css/img/video-sm-3.jpg" alt="">
												</a>
											</div>
										</div>
									</div>
								</div>
							</div>
							<!-- video -->
						</div>
						<div class="clearfix"></div>
					</div>
					<!-- box -->
				</div>
				<!-- new-video -->
				<div class="clearfix"></div>
				<div class="why">
					<div class="box">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 reset">
							<div class="why-title">
								<div class="col-xs-12 col-sm-8 col-md-6 col-lg-6 reset">
									<div class="group-title cgreen">Tại sao nên chọn cô tô 6789 travel ?</div>
								</div>
								<div class="hidden-xs col-sm-4 col-md-6 col-lg-6 reset">
									<div class="line red"></div>
								</div>
							</div>
							<div class="clearfix"></div>
							<div class="why-body">
								<div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 reset sub-why">
									<div class="icon-why">
										<a href="" title=""><img src="css/img/icon/tincay.png" alt=""></a>
									</div>
									<div class="why-name">
										<span>Thông tin trung thực</span>
									</div>
									<div class="why-info">
										Cô Tô 6789 travel hoàn tiền 100% nếu dịch vụ không đúng với hợp 
									</div>
								</div>
								<div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 reset sub-why">
									<div class="icon-why">
										<a href="" title=""><img src="css/img/icon/gia.png" alt=""></a>
									</div>
									<div class="why-name">
										<span>giá cả cạnh tranh</span>
									</div>
									<div class="why-info">
										Cô Tô 6789 travel cam kết dịch vụ có giá cả cạnh tranh nhất so với các nơi khác.
									</div>
								</div>
								<div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 reset sub-why">
									<div class="icon-why">
										<a href="" title=""><img src="css/img/icon/baohiem.png" alt=""></a>
									</div>
									<div class="why-name">
										<span>Hỗ trợ nhanh nhất</span>
									</div>
									<div class="why-info">
										Quý khách sẽ được hỗ trợ và trả lời 24/24 trong và sau quá trình đi tour.
									</div>
								</div>
								<div class="col-xs-12 col-sm-6 col-md-3 col-lg-3 reset sub-why">
									<div class="icon-why">
										<a href="" title=""><img src="css/img/icon/antoan.png" alt=""></a>
									</div>
									<div class="why-name">
										<span>Dự báo thời tiết nhanh, chuẩn nhất</span>
									</div>
									<div class="why-info">
										Luôn có những dịch vụ mới nhằm phục vụ nhiều khách hàng hơn nữa.
									</div>
								</div>
							</div>
						</div>
					</div>
					<!-- box -->
				</div>
			</div>
			<div class="clearfix">	</div>
			<!-- main -->
			<div id="footer">
				<div class="footer-top">
					<div class="box">
						<div class="col-xs-12 col-sm-7 col-md-6.col-lg-6 reset">
							<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 reset">
								<span class="no-wrap dangkymail">Đăng ký bản tin khuyến mãi</span>
							</div>
							<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 reset">
								<div class="input-group">
							      <input type="text" class="form-control" placeholder="YourEmail@example.com">
							      <span class="input-group-btn">
							        <button class="btn btn-send" type="button">Gửi</button>
							      </span>
							    </div>
							</div>
						</div>
						<div class="col-xs-12 col-sm-5 col-md-6.col-lg-6 reset text-right">
							<ul class="icon-footer">
								<li class="name"><span>Cô Tô 6789 Travel trên</span></li>
								<li><a href="" title="facebook"><div class="icon facebook"></div></a></li>
								<li><a href="" title="twitter"><div class="icon twitter"></div></a></li>
								<li><a href="" title="youtube"><div class="icon youtube"></div></a></li>
								<li><a href="" title="google"><div class="icon google"></div></a></li>
							</ul>
						</div>
					</div>
					<!-- box -->
				</div>
				<!-- footer-top -->
				<div class="footer-mid">
					<div class="box">
						<div class="info-contact col-xs-12 col-sm-6 col-md-4 col-lg-4">
							<div class="footer-title">
								<span>Thông tin liên hệ</span>
							</div>
							<div class="footer-body">
								<div class="company-name">
									<p>Công ty cổ phần du lịch cô tô 6789</p>
									<i>Khám phá hành trình biển</i>
								</div>
								<div class="company-info">
									<p>Địa chỉ: Khu IV, Thị trấn Cô Tô, Huyện Cô Tô, Quảng Ninh</p>
									<p>Hotline: 0913 1368 16</p>
									<p>Email: Info@coto6789.com.vn</p>
									<p>Website: www.coto6789.com.vn</p>
									<p>
										<span>Chấp nhận thanh toán</span>
										<span class="khach">
											<a href="#" title=""><img src="css/img/icon/custome-1.png"></a>
											<a href="#" title=""><img src="css/img/icon/customer-2.png"></a>
										</span>
									</p>
								</div>
							</div>
						</div>
						<div class="map hidden-sm col-xs-12 col-md-4 col-lg-4 reset">
							<div class="footer-title hidden-xs">
								<span>Bản đồ chỉ dẫn</span>
							</div>
							<div class="footer-body">
								<div class="box-map">
									<div id="googleMap"></div>
									<div class="icon-gps hidden-xs">
										<a href="" title=""><img src="css/img/icon/gps.png"></a>
									</div>
									<span class="btn btn-fullmap">
										Xem bản đồ lớn
									</span>
								</div>
							</div>
						</div>
						<div class="fanpage-facebook col-xs-12 col-sm-6 col-md-4 col-lg-4">
							<div class="footer-title">
								<span>Fanpage facebook</span>
							</div>
							<div class="footer-body">
									<div class="fb-page"
										 data-href="https://www.facebook.com/gocitC8/" 
										 data-tabs="timeline" 
										 data-width="384" 
										 data-height="220" 
										 data-small-header="true" 
										 data-adapt-container-width="true" 
										 data-hide-cover="false" 
										 data-show-facepile="true">
											<blockquote cite="https://www.facebook.com/gocitC8/" class="fb-xfbml-parse-ignore">
												<a href="https://www.facebook.com/gocitC8/">SCVG</a>
											</blockquote>
									</div>
							</div>
						</div>
						<!-- fanface -->
						<div id="btn-goto-top" onclick="topFunction()">
							<span><img src="css/img/icon/gotop.png"></span>
						</div>
					</div>
				</div>
				<!-- footer-mid -->
				<div class="footer-bottom">
					<div class="box">
						<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 reset">
							<a href="" title="">© 2016 Coto6789travel.com.vn - All rights reserved. <span class="xanhnon no-wrap">Thiết kế website và SEO - Tất Thành</span></a>
						</div>
						<div class="col-xs-12 col-sm-12 col-md-8 col-lg-8 reset">
							<div class="hidden-xs col-sm-6 col-md-6 col-lg-6 reset info-online">
								<a href="" title=""><img src="css/img//icon/online.png" alt=""><span>Đang online: 120</span></img></a>
								<a href="" title=""><img src="css/img//icon/truycap.png" alt=""><span>Tổng truy cập: 1.567.555 </span></img></a>
							</div>
							<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 reset chat">
								<a href="" title=""><img src="css/img/icon/chat.png" alt=""></a>
							</div>
						</div>
					</div>
				</div>
				<!-- footer-bottom -->
			</div>
			<!-- footer -->
		</div>
	    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
	    <script src="js/jquery.min.js"></script>
	    <script type="text/javascript" src="js/bootstrap.min.js"></script>
	    <script type="text/javascript" src="js/moment.js"></script>
	    <script type="text/javascript" src="js/bootstrap-datetimepicker.min.js"></script>
	    <script type="text/javascript" src="js/slick.js"></script>
	    <script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?sensor=false"></script>
	    <script src="js/myscript.js"></script>
	    <script>
        function initialize() {
            var myLatlng = new google.maps.LatLng(15.574281, 108.4677385);
            var mapOptions = {
                zoom: 9,
                center: myLatlng
            };
 
            var map = new google.maps.Map(document.getElementById('googleMap'), mapOptions);
 
            // var contentString = "<a href='' tilte=''><img src='css/img/icon/gps.png'></a>";
 
            //var infowindow = new google.maps.InfoWindow();
            	//{
            //     content: contentString
            // });
 
            var marker = new google.maps.Marker({
                position: myLatlng,
                map: map,
                title: 'Cô Tô '
            });
           // infowindow.open(map, marker);
        }
 
        google.maps.event.addDomListener(window, 'load', initialize);
    </script>
		
	</body>
</html>

